[Size]
size_x=275
size_y=600


[Parts]
accessory_front=
hair_front=
hair_back=
head=0砂腺
face=岥偵偙
eye=a0砂腺
body=巹暈
accessory=(敮)旣砂腺,--敮

[Color]
hair_rgb=2
hair_gray=3
eye_rgb=2
eye_gray=3
skin_rgb=0
skin_gray=3
body_rgb=0
body_gray=3